Related Plugins and Tags

QGIS Python Plugins Repository

Version: [963] Geometry Updater 0.7.2

Changelog
-bugfix for linestring geometry
Approved
yes
Author
MSBilgin
Uploaded
March 22, 2016, 6:36 a.m.
Minimum QGIS version
2.8.0
Maximum QGIS version
2.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members